/* CSS Document */

body,td,th 
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
a:link {
	text-decoration: none;
	color: #666666;

}
a:visited {
	text-decoration: none;
	color: #666666;

}
a:hover {
	text-decoration: underline;
	color: #3366CC;

}
a:active {
	text-decoration: none;
	color: #666666;

}
.noeeu4 {
	color: #3366CC;
	font-weight: bold;
}
.noeeu7 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.noeeu12 {font-size: 12px; color: #3366CC; font-family: Geneva, Arial, Helvetica, sans-serif;}
.noeeu17 {
	font-size: 10px;
	font-style: italic;
}
.noeeu22 {color: #3366CC; font-weight: bold; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; }
.noeeu24 {font-size: 12px}
.noeeu25 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
